<!-- Main -->
 
    <main class="main wrapper">
        <div class="main_title-box">
            <h1 class="main-title">Лучший выбор - это выбор</h1>
            <p class="title_disription-logo" >ONE PARTNERS</p>
            <div class="thing-box">
                <span class="thing" >
                    <img src="../img/icons/XMLID_20.png" alt="XMLID_20">
                    <p class="text_discription_thing">Лучшая вещь номер один</p>
                </span>
                <span class="thing">
                    <img src="../img/icons/XMLID_16.png" alt="XMLID_16">
                    <p class="text_discription_thing">Лучшая вещь номер два</p>
                </span>
            </div>
        </div>
        <div class="img_hand-top">
            <div class="img_doll">
                <img class="doll" src="../img/doll.png" width="245" height="240" alt="doll">
                <img class="doll2" src="../img/doll2.png" width="120" height="100" alt="doll2">
                <img class="doll3" src="../img/doll3.png" width="170" height="160" alt="doll3">
            </div>
            <img class="hand-top" src="../img/hand-top.png" width="700" alt="hand top">
        </div>
    </main>
 
